import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatableOwnerComponent } from './owner.component';

describe('DatatableOwnerComponent', () => {
  let component: DatatableOwnerComponent;
  let fixture: ComponentFixture<DatatableOwnerComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ DatatableOwnerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatableOwnerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
